{
    "level" : "debug",
    "format": {
        "debug"  : "debug: {message}",
        "info"   : "[{name}] {message}",
        "warning": "Warning: {message}",
        "error"  : "ERROR: {message}"
    },
    "extractor": {
        "bluesky": {
            "include": ["info", "avatar", "background", "posts", "media", "video"],
            "postprocessors": [
                {
                    "name": "metadata",
                    "event": "post",
                    "filename": "{createdAt[:19]}_{post_id}_{num}.json"
                }
            ]
        },
	"twitter": {
	    "retweets": false
	}
    }
}
